AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIScript Class
AGIScript Properties
Channel Property

| AGIScript Channel Property

[Missing <summary> documentation for "P:AsterNET.FastAGI.AGIScript.Channel"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected AGIChannel Channel { get; }

    Protected ReadOnly Property Channel As AGIChannel
    	Get

    protected:
    property AGIChannel^ Channel {
    	AGIChannel^ get ();
    }

    member Channel : AGIChannel with get

#### Property Value

Type: AGIChannel
See Also

#### Reference

AGIScript Class
AsterNET.FastAGI Namespace